napi_synchronize
Prev | Driver Support | Next

## Name

napi_synchronize — wait until NAPI is not running

## Synopsis

`void napi_synchronize (` | const struct napi_struct * | n`)`;

## Arguments

`n`

  napi context

## Description

Wait until NAPI is done being scheduled on this context. Waits till any outstanding processing completes but does not disable future activations.

Prev | Up | Next
napi_enable | Home | netdev_priv